.banner-md{
	height:204px;
	background-color:rgba(255, 255, 255, .48);
	margin:16px 0;
	font-size:16px;
	line-height:1.2;
	background-repeat:no-repeat;
	background-size:cover;
}
.banner-md__content{
	display: flex;
	justify-content: center;
	height: 100%;
	position: relative;
	align-items: center;
	overflow:hidden;
}
.banner-md__link{
	color: #ad5a55;
	border: 3px #ad5a55 solid;
	text-transform: uppercase;
	padding: 16px 48px;
	font-size: 36px;
	font-weight: 600;
	border-radius: 0;
	
	display:inline-block;
	
	transition:all 0.2s ease;
	max-width:80%;
	box-sizing:border-box;
	
	text-align:center;
	
	text-decoration:none;
}
.banner-md__link:hover{
	color: #fff;
	background-color:rgba(173, 90, 85, 0.64); 
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {
	.banner-md{
		padding:16px 0;
		height:auto;
	}	

	.banner-md__content{
		min-height:204px;
	}		
	
	.banner-md__link{
		margin-right:0;
		text-align:center;
		font-size:32px;
	}	
}


@media screen and (max-width: 1024px) {
	.banner-md{
		padding:16px 0;
		height:auto;
	}	
	
	.banner-md__content{
		min-height:204px;
	}	
	
	
	.banner-md__link{
		margin-right:0;
		text-align:center;
		font-size:24px;
	}	
}


@media screen and (max-width: 768px) {
	
	.banner-md{
		padding:16px 0;
		height:auto;
	}	
	.banner-md__content{
		min-height:128px;
	}	
	
	.banner-md__link{
		margin-right:0;
		text-align:center;
		font-size:16px;
		font-weight:700;
	}

}